Loading...
Searching...
No Matches
Magick::animationDelayImage Class Reference

## Public Member Functions

| animationDelayImage (const size_t delay_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _delay

## Detailed Description

Definition at line 1249 of file STL.h.

## Constructor & Destructor Documentation

## animationDelayImage()

Magick::animationDelayImage::animationDelayImage | ( | const size_t | delay_ | ) |

Definition at line 1164 of file STL.cpp.

: _delay( delay_ )
{
}

## Member Function Documentation

## operator()()

void Magick::animationDelayImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1168 of file STL.cpp.

{
image_.animationDelay( _delay );
}

## Field Documentation

## _delay

size_t Magick::animationDelayImage::_delay

private

Definition at line 1257 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp